<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Etiquetas</title>
    <link rel="stylesheet" type="text/css" href="css/index.css">
</head>

<body>
    <div id=wrapper>
        <div class="header">
            <div class="foto">
                <img src="imgs/fotocabecera.jpg" alt="">
            </div>
            <div class="titulo">
                <h1>ETIQUETAS</h1></div>
        </div>
        <div class="section1">
            <div class="migas">
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li>Etiquetas</li>
                </ul>
            </div>
        </div>
        <div class="section2">
            <div class="menu">
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="propiedades.html">Propiedades</a></li>
                    <li><a href="etiquetas.html">Etiquetas</a></li>
                </ul>
            </div>
            <div class="contenido">
                <div class="tabla">
                   <collapse> <h2>HTML</h2></collapse>
                    <div class="fila">
                        <div class="celda">
                            <h3>< div > </h3></div>
                        <div class="celda">
                            <p>Etiqueta más utilizada, la cual tiene múltiples funciones y principalmente cumple la función de estructurar una página web.</p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celda">
                            <h3>< h1...></h3>
                        </div>
                        <div class="celda">
                            <p>Etiqueta utilizada para dar títulos a secciones de la estructura.</p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celda">
                            <h3>< p ></h3>
                        </div>
                        <div class="celda"><p>Utilizada para delimitar párrafos. </p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celda">
                            <h3>< a ></h3>
                        </div>
                        <div class="celda">
                            <p> Etiqueta utilizada para crear vínculos a otras páginas.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <ul>
                <li>Daniel Delgado</li>
                <li>Jairo Setién</li>
                <li>Miguel Moreno</li>
            </ul>
        </div>
    </div>
</body>

</html>